

/**umb_name:centerhead*/
.centerhead{text-align: center;
text-transform: uppercase;
font-family: "RobotoCondRegular", Arial, Helvetica, sans-serif;
font-size: 25px;
line-height: 32px;
margin: 0 0 30px;
padding: 0 0 30px;
letter-spacing: 5px;
border-bottom: 1px solid #dadbdb;
display: inline-block;}

/**umb_name:namaste-colorleafImg*/
p.namasteColorleafImg{text-align: center;}

/**umb_name:aboutboxcenter*/
p.aboutboxcenter{}

/**umb_name:border_bot*/
.border_bot{width: 30%;
border-bottom: 1px solid #dadbdb;
padding-top: 10px !important;}



/**umb_name:col6*/
p.col6{float: left;
margin: 0 2% 0 0;}

/**umb_name:col6 last*/
p.col6.last{margin: 0;}